<!doctype html>
<html class="no-js" lang="">
    @@include('./template/_head.html')
    <body>
        @@include('./template/_header.html')
    	<div class="page-wrap">
    		
    		<div class="wrapper">
    			<!-- 步驟 -->
			    <div class="stepsWrap clearfix">
                    <div class=""></div>
                    <div class="current"></div>
                    <div class=""></div>
                </div>

                <!-- 訂單基本資訊 -->
                <div class="orderBasic bottomDashed">
                    <div class="inner">
                        <ul>
                            <li>帳號：</li>
                            <li>姓名：</li>
                            <li>會員等級：</li>
                            <li>VIP累積金額：</li>   
                            <li>購物金金額：</li>   
                            <li>紅利金金額：</li>
                        </ul>
                        <p class="orderNumber">訂單編號：<span>2016082900412</span></p>
                        <div class="tableWrap">
                            <table>
                                <tr class="withTopLine">
                                    <td>貨號</td>
                                    <td>商品名稱</td>
                                    <td>尺寸/顏色</td>
                                    <td>數量</td>
                                    <td>售價</td>
                                    <td>小計</td>
                                </tr>
                                <tr>
                                    <td>OP0816023</td>
                                    <td>圓領削肩魚尾棉麻長洋裝</td>
                                    <td>F/杏</td>
                                    <td>1</td>
                                    <td>1590</td>
                                    <td>1590</td>
                                </tr>
                                <tr>
                                    <td>OP0816023</td>
                                    <td>圓領削肩魚尾棉麻長洋裝</td>
                                    <td>F/杏</td>
                                    <td>1</td>
                                    <td>1590</td>
                                    <td>1590</td>
                                </tr>
                                <tr>
                                    <td>OP0816023</td>
                                    <td>圓領削肩魚尾棉麻長洋裝</td>
                                    <td>F/杏</td>
                                    <td>1</td>
                                    <td>1590</td>
                                    <td>1590</td>
                                </tr>
                                <tr class="withTopLine">
                                    <td colspan="4"></td>
                                    <td>合計金額：</td>
                                    <td>4770</td>
                                </tr>
                                <tr>
                                    <td colspan="4"></td>
                                    <td>運費：</td>
                                    <td>840</td>
                                </tr>
                                <tr>
                                    <td colspan="4"></td>
                                    <td class="withTopLine">小計：</td>
                                    <td class="withTopLine">5610</td>
                                </tr>
                            </table>
                        </div>
                    </div>
                </div>

                <!-- 折扣使用 -->
                <div class="discountWrap bottomDashed">
                    <div class="inner">
                        <p class="headDotTxt">折扣使用</p>
                        <ol>
                            <li>
                                <label>VIP/VVIP折扣：</label>
                                <span>0</span>
                            </li>
                            <li>
                                <label>購物金使用：</label>
                                <input type="text" name="">
                            </li>
                            <li>
                                <label>紅利金使用：</label>
                                <input type="text" name="">
                            </li>
                        </ol>
                        <div class="coupon">
                            <span>優惠券代碼輸入</span>
                            <input type="text" name="">
                            <button>使用</button>
                        </div>
                        <p class="notes">*貼心提醒：紅利金&優惠券僅能擇一使用喔～</p>
                    </div>
                </div>

                <!-- 訂單金額/付款資訊/配送方式 -->
                <div class="moneyPay bottomDashed">
                    <div class="inner">
                        <p class="headDotTxt">訂單金額/付款資訊/配送方式</p>
                        <div class="moneyPayInner dashedBorder clearfix">
                            <ul>
                                <li>付款方式：ATM轉帳（虛擬帳戶）</li>
                                <li>訂單金額：5610</li>
                                <li>折扣金額：30</li>
                            </ul>
                            <ul>
                                <li>配送方式：海外地區-非新馬中港澳地區</li>
                                <li>配送時段：不指定配送時間</li>
                                <li>應負金額：<span class="redTxt">5580</span></li>
                            </ul>
                        </div>
                    </div>
                </div>


                <!-- 配送資訊 -->
                <form name="deliverform">
                <div class="deliverInfo bottomDashed">
                    <div class="deliverInfoInner">
                    
                        <p class="headDotTxt">配送資訊</p>
                        <div class="dashedBorder">
                            <div class="inputbox">
                                <label><span class="redTxt">*</span>收件人姓名：</label>
                                <input type="text" name="" class="requiredInput" data-errmsg="收件人姓名">
                            </div>
                            <div class="inputbox deliverAddress">
                                <label><span class="redTxt">*</span>收件人地址：</label>
                                <div class="selectWrap2">
                                    <select class="requiredInput" data-errmsg="收件人地址：縣市">
                                        <option value="">請選擇縣市</option>
                                        <option value="台北市">台北市</option>
                                    </select>
                                </div>
                                <div class="selectWrap2">
                                    <select class="requiredInput" data-errmsg="收件人地址：區域">
                                        <option value="">請選擇區域</option>
                                        <option value="中正區">中正區</option>
                                    </select>
                                </div>
                                <input type="text" name="" class="address1 requiredInput" data-errmsg="郵遞區號">
                                <input type="text" name="" class="address2 requiredInput" data-errmsg="地址">
                                <p class="redTxt">*請確認收件地址是否正確，如有錯誤請自行負責喔～</p>
                            </div>
                            <div class="inputbox">
                                <label><span class="redTxt">*</span>聯絡電話：</label>
                                <input type="tel" name="" class="requiredInput" data-errmsg="聯絡電話">
                            </div>
                            <div class="inputbox">
                                <label>備註說明：</label>
                                <textarea></textarea>
                            </div>
                        </div>
                    
                    </div>
                </div>

                <!-- 發票資訊 -->
                <div class="invoiceInfo bottomDashed">
                    <div class="invoiceInfoInner">
                        <p class="headDotTxt">發票資訊</p>
                        <div class="dashedBorder">
                            <p>響應發票無紙化，依據[電子發票實施作業要點]開立電子發票。</p>
                            <div class="choicesWrap">
                                <div>
                                    <input type="radio" name="invoice" value="invoiceType1">
                                    <label>電子發票</label>
                                </div>
                                <div>
                                    <input type="radio" name="invoice" value="invoiceType2">
                                    <label>愛心捐贈</label>
                                </div>
                                <div>
                                    <input type="radio" name="invoice" value="invoiceType3">
                                    <label>公司索取電子發票證明聯</label>
                                </div>
                            </div>
                            <div class="invoiceAddition">
                                <div id="invoiceType1" class="invoiceType">
                                    <p>※若您持有手機載具，請<a href="#" id="showBarcodeInput">【點選填寫】</a>載具條碼。</p>
                                    <div class="deviceBarcode">
                                        <div>
                                            <label>輸入載具條碼：</label>
                                            <input type="text" name="">
                                        </div>
                                        <div>
                                            <label>再打一次條碼：</label>
                                            <input type="text" name="">
                                        </div>
                                    </div>
                                </div>
                                <div id="invoiceType2" class="invoiceType">
                                    <p>捐贈單位：財團法人流浪動物之家基金會</p>
                                </div>
                                <div id="invoiceType3" class="invoiceType">
                                    <p>發票需打統編請填以下資訊：</p>
                                    <label>統編：</label>
                                    <input type="text" name="" class="companyId">
                                    <label>抬頭：</label>
                                    <input type="text" name="" class="companyTitle">
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                </form>

                <!-- ATM轉帳說明 -->
                <div class="orderpayFinal">
                    <div class="atmTransfer">
                        <p class="headDotTxt">ATM轉帳備註說明</p>
                        <p>填寫以上收件相關資料後，請按<span class="redTxt">[下一步]</span>按鈕送出，系統將會告知匯款資訊！</p>
                    </div>
                    <div class="actionBtn clearfix">
                        <a href="#">
                            < BACK<br>上一步
                        </a>
                        <a href="#" class="js-checkInputFilled" data-checkform="deliverform">
                            NEXT ><br>下一步
                        </a>
                    </div>
                </div>
		    </div>
    	</div>
    	@@include('./template/_footer.html')
    </body>
</html>
